@font-face {
	font-family: 'tm_font';
	src: url('../font/icon/tm_font.ttf_251001') format('truetype');
	font-weight: normal; font-style: normal; font-display: block;
}
 /* @font-face {
	font-family: 'tm_font';
	src: url('../font/icon/tm_font2.ttf') format('truetype'); }  */
 /* https://icomoon.io/app/#/select 변환해서 ttf파일만 계속 추가 */

i[class^="icon_"] {font-family: 'tm_font' !important;font-style: normal;display: inline-block;font-size: inherit;vertical-align: middle;}

.icon_spin { -webkit-animation: spin 2s infinite linear; animation: spin 2s infinite linear }
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0); transform: rotate(0)}
	100% { -webkit-transform: rotate(359deg); transform: rotate(359deg)}
}
.icon_rotate_45 { transform: rotate(45deg); }
.icon_rotate_90 { transform: rotate(90deg); }
.icon_rotate_135 { transform: rotate(135deg); }
.icon_rotate_180 { transform: rotate(180deg); }
.icon_rotate_225 { transform: rotate(225deg); }
.icon_rotate_270 { transform: rotate(270deg); }
.icon_rotate_270 { transform: rotate(270deg); }
.icon_rotate_315 { transform: rotate(315deg); }

.icon_white { color: #fff; }

i[class^="icon_"].icon_2x { font-size: 2em; }
i[class^="icon_"].icon_3x { font-size: 3em; }
i[class^="icon_"].icon_4x { font-size: 4em; }
i[class^="icon_"].icon_5x { font-size: 5em; }
i[class^="icon_"].icon_6x { font-size: 6em; }
i[class^="icon_"].icon_7x { font-size: 7em; }


.icon_minus_circle:before {content: "\ea58"; }
.icon_zoom_in:before {content: "\a987";}
.icon_zoom_out:before {content: "\a988";}
.icon_note1:before {content: "\e900";}
.icon_file_text1:before {content: "\e901";}
.icon_fountain:before {content: "\e902";}
.icon_kingdom1:before {content: "\e903";}
.icon_kingdom:before {content: "\e904";}
.icon_bicycle:before {content: "\e905";}
.icon_hand:before {content: "\e906";}
.icon_sitemap4:before {content: "\e907";}
.icon_map1:before {content: "\e908";}
.icon_tree1:before {content: "\e909";}
.icon_service:before {content: "\e90a";}
.icon_sitemap:before {content: "\e90b";}
.icon_whole:before {content: "\e90c";}
.icon_manual:before {content: "\e90d";}
.icon_minus2:before {content: "\e90e";}
.icon_plus2:before {content: "\e90f";}
.icon_link1:before {content: "\e910";}
.icon_check:before {content: "\e911";}
.icon_arrow_right1:before {content: "\e912";}
.icon_link:before {content: "\e913";}
.icon_move1:before {content: "\e914";}
.icon_link2:before {content: "\e915";}
.icon_file:before {content: "\e916";}
.icon_dwl:before {content: "\e917";}
.icon_dwl2:before {content: "\e132";}
.icon_save1:before {content: "\e918";}
.icon_list1:before {content: "\e919";}
.icon_sitemenu:before {content: "\e91a";}
.icon_sitemap2:before {content: "\e91b";}
.icon_indent:before {content: "\e91c";}
.icon_indent2:before {content: "\e91d";}
.icon_chart:before {content: "\e91e";}
.icon_chart2:before {content: "\e91f";}
.icon_setting:before {content: "\e920";}
.icon_manage:before {content: "\e921";}
.icon_search1:before {content: "\e922";}
.icon_lock:before {content: "\e923";}
.icon_person:before {content: "\e924";}
.icon_communication:before {content: "\e925";}
.icon_call:before {content: "\e926";}
.icon_homepage:before {content: "\e927";}
.icon_time:before {content: "\e928";}
.icon_file1:before {content: "\e929";}
.icon_write:before {content: "\e92a";}
.icon_pen:before {content: "\e92b";}
.icon_images:before {content: "\e92c";}
.icon_image:before {content: "\e92d";}
.icon_file_empty:before {content: "\e92e";}
.icon_files_empty:before {content: "\e92f";}
.icon_file_text2:before {content: "\e930";}
.icon_file_picture:before {content: "\e931";}
.icon_file_music:before {content: "\e932";}
.icon_file_play:before {content: "\e933";}
.icon_site:before {content: "\e934";}
.icon_file_zip:before {content: "\e935";}
.icon_copy:before {content: "\e936";}
.icon_home:before {content: "\e937";}
.icon_home2:before {content: "\e938";}
.icon_folder:before {content: "\e939";}
.icon_folder_open:before {content: "\e93a";}
.icon_folder_plus:before {content: "\e93b";}
.icon_folder_minus:before {content: "\e93c";}
.icon_folder_download:before {content: "\e93d";}
.icon_folder_upload:before {content: "\e93e";}
.icon_home3:before {content: "\e93f";}
.icon_calendar:before {content: "\e940";}
.icon_calendar2:before {content: "\e941";}
.icon_calculator:before {content: "\e942";}
.icon_mms:before {content: "\e943";}
.icon_filter:before {content: "\e944";}
.icon_noti:before {content: "\e945";}
.icon_logout:before {content: "\e946";}
.icon_reset:before {content: "\e947";}
.icon_layout:before {content: "\e948";}
.icon_excel:before {content: "\e949";}
.icon_move:before {content: "\e94a";}
.icon_percent:before {content: "\e94b";}
.icon_phone:before {content: "\e94c";}
.icon_key:before {content: "\e94d";}
.icon_train:before {content: "\e94e";}
.icon_etc:before {content: "\e94f";}
.icon_print:before {content: "\e950";}
.icon_location:before {content: "\e951";}
.icon_comment:before {content: "\e952";}
.icon_return_thin:before {content: "\e953";}
.icon_return_bold:before {content: "\e954";}
.icon_map:before {content: "\e955";}
.icon_map2:before {content: "\e956";}
.icon_top3:before {content: "\e957";}
.icon_top3_2:before {content: "\e958";}
.icon_bottom3:before {content: "\e959";}
.icon_alarm:before {content: "\e95a";}
.icon_bottom3_2:before {content: "\e95b";}
.icon_down1:before {content: "\e95c";}
.icon_home1:before {content: "\e95d";}
.icon_calendar1:before {content: "\e95e";}
.icon_keyboard:before {content: "\e95f";}
.icon_display:before {content: "\e960";}
.icon_plus3_2:before {content: "\e961";}
.icon_close:before {content: "\e962";}
.icon_close2:before {content: "\e987";}
.icon_close3:before {content: "\e983";}
.icon_close4:before {content: ""; width: 20px; height: 20px; background-image: url("../images/icon/close.svg"); background-repeat: no-repeat; background-size: cover; background-position: center; display: inline-block;}
.icon_mobile2:before {content: "\e963";}
.icon_play3:before {content: "\e964";}
.icon_play3_2:before {content: "\e965";}
.icon_drawer:before {content: "\e966";}
.icon_drawer2:before {content: "\e967";}
.icon_box_add:before {content: "\e968";}
.icon_box_remove:before {content: "\e969";}
.icon_download:before {content: "\e96a";}
.icon_right3:before {content: "\e96b";}
.icon_floppy_disk:before {content: "\e96c";}
.icon_left3:before {content: "\e96d";}
.icon_left3_2:before {content: "\e96e";}
.icon_stop3:before {content: "\e96f";}
.icon_stop3_2:before {content: "\e970";}
.icon_minus3:before {content: "\e971";}
.icon_minus3_2:before {content: "\e972";}
.icon_filtersearch:before {content: "\e973";}
.icon_clip:before {content: "\e974";}
.icon_bubble:before {content: "\e975";}
.icon_bubbles:before {content: "\e976";}
.icon_bubbles2:before {content: "\e977";}
.icon_bubble2:before {content: "\e978";}
.icon_bubbles3:before {content: "\e979";}
.icon_bubbles4:before {content: "\e97a";}
.icon_printer:before {content: "\e97b";}
.icon_down:before {content: "\e97c";}
.icon_user_plus:before {content: "\e97d";}
.icon_round_check:before {content: "\e97e";}
.icon_sharp_check:before {content: "\e97f";}
.icon_plus:before {content: "\e980";}
.icon_quotes_left:before {content: "\e981";}
.icon_quotes_right:before {content: "\e982";}
.icon_right3_2:before {content: "\e984";}
.icon_spinner2:before {content: "\e985";}
.icon_spinner3:before {content: "\e986";}
.icon_info11:before {content: "\e988";}
.icon_spinner6:before {content: "\e989";}
.icon_spinner7:before {content: "\e98a";}
.icon_spinner8:before {content: "\e98b";}
.icon_grid:before {content: "\e98c";}
.icon_info2:before {content: "\e98d";}
.icon_spinner11:before {content: "\e98e";}
.icon_info:before {content: "\e98f";}
.icon_search:before {content: "\e990";}
.icon_window:before {content: "\e991";}
.icon_creditcard:before {content: "\e992";}
.icon_enlarge:before {content: "\e993";}
.icon_floppy:before {content: "\e994";}
.icon_enlarge2:before {content: "\e995";}
.icon_list3:before {content: "\e996";}
.icon_trashcan:before {content: "\e997";}
.icon_cog2:before {content: "\e998";}
.icon_lock22:before {content: "\e999";}
.icon_unlocked:before {content: "\e99a";}
.icon_locked:before {content: "\e99b";}
.icon_search3:before {content: "\e99c";}
.icon_comment1:before {content: "\e99d";}
.icon_cog1:before {content: "\e99e";}
.icon_volume:before {content: "\e99f";}
.icon_headphones:before {content: "\e9a0";}
.icon_pencil:before {content: "\e9a1";}
.icon_addressbook:before {content: "\e9a2";}
.icon_picture:before {content: "\e9a3";}
.icon_pie_chart:before {content: "\e9a4";}
.icon_stats_dots:before {content: "\e9a5";}
.icon_stats_bars:before {content: "\e9a6";}
.icon_calendar4:before {content: "\e9a7";}
.icon_feed:before {content: "\e9a8";}
.icon_monitor:before {content: "\e9a9";}
.icon_mobile:before {content: "\e9aa";}
.icon_mouse:before {content: "\e9ab";}
.icon_switch1:before {content: "\e9ac";}
.icon_blocked:before {content: "\e9ad";}
.icon_cart:before {content: "\e9ae";}
.icon_checkmark:before {content: "\e9af";}
.icon_cancel:before {content: "\e9b0";}
.icon_info21:before {content: "\e9b1";}
.icon_info3:before {content: "\e9b2";}
.icon_question:before {content: "\e9b3";}
.icon_warning3:before {content: "\e9b4";}
.icon_warning1:before {content: "\e9b5";}
.icon_bin:before {content: "\e9b6";}
.icon_bin2:before {content: "\e9b7";}
.icon_warning2:before {content: "\e9b8";}
.icon_link3:before {content: "\e9b9";}
.icon_share6:before {content: "\e9ba";}
.icon_share5:before {content: "\e9bb";}
.icon_share4:before {content: "\e9bc";}
.icon_sign_in:before {content: "\e9bd";}
.icon_share8:before {content: "\e9be";}
.icon_share10:before {content: "\e9bf";}
.icon_switch:before {content: "\e9c0";}
.icon_share7:before {content: "\e9c1";}
.icon_share9:before {content: "\e9c2";}
.icon_list_numbered:before {content: "\e9c3";}
.icon_list:before {content: "\e9c4";}
.icon_list2:before {content: "\e9c5";}
.icon_tree:before {content: "\e9c6";}
.icon_menu:before {content: "\e9c7";}
.icon_menu2:before {content: "\e9c8";}
.icon_menu3:before {content: "\e9c9";}
.icon_menu4:before {content: "\e9ca";}
.icon_door:before {content: "\e9cb";}
.icon_door2:before {content: "\e9cc";}
.icon_door3:before {content: "\e9cd";}
.icon_door4:before {content: "\e9ce";}
.icon_download2:before {content: "\e9cf";}
.icon_log_out2:before {content: "\e9d0";}
.icon_download3:before {content: "\e9d1";}
.icon_log_out3:before {content: "\e9d2";}
.icon_sphere:before {content: "\e9d3";}
.icon_earth:before {content: "\e9d4";}
.icon_log_out:before {content: "\e9d5";}
.icon_save:before {content: "\e9d6";}
.icon_icon_dwl3:before {content: "\e9d7";}
.icon_attachment:before {content: "\e9d8";}
.icon_list31:before {content: "\e9d9";}
.icon_list4:before {content: "\e9da";}
.icon_line3:before {content: "\e9db";}
.icon_bookmark2:before {content: "\e9dc";}
.icon_line2:before {content: "\e9dd";}
.icon_line:before {content: "\e9de";}
.icon_menu_circle:before {content: "\e9df";}
.icon_menu_circle2:before {content: "\e9e0";}
.icon_menu_dot3:before {content: "\e9e1";}
.icon_menu_dot4:before {content: "\e9e2";}
.icon_menu_dot2:before {content: "\e9e3";}
.icon_menu_dot5:before {content: "\e9e4";}
.icon_menu_dot:before {content: "\e9e5";}
.icon_dot_vertical:before {content: "\e9e6";}
.icon_dot_vertical2:before {content: "\e9e7";}
.icon_menu_dot6:before {content: "\e9e8";}
.icon_trash_can2:before {content: "\e9e9";}
.icon_trash_can:before {content: "\e9ea";}
.icon_trash_can3:before {content: "\e9eb";}
.icon_trash_can4:before {content: "\e9ec";}
.icon_trash_can5:before {content: "\e9ed";}
.icon_trash_can6:before {content: "\e9ee";}
.icon_trash:before {content: "\e9ef";}
.icon_trash2:before {content: "\e9f0";}
.icon_gear:before {content: "\e9f1";}
.icon_lock3:before {content: "\e9f2";}
.icon_lock2:before {content: "\e9f3";}
.icon_full_screen:before {content: "\e9f4";}
.icon_full_screen2:before {content: "\e9f5";}
.icon_search4:before {content: "\e9f6";}
.icon_magnifier:before {content: "\e9f7";}
.icon_icon_search2:before {content: "\e9f8";}
.icon_zoom_in1:before {content: "\e9f9";}
.icon_zoom_out1:before {content: "\e9fa";}
.icon_icon_search3:before {content: "\e9fb";}
.icon_icon_search4:before {content: "\e9fc";}
.icon_user4:before {content: "\e9fd";}
.icon_user3:before {content: "\e9fe";}
.icon_user2:before {content: "\e9ff";}
.icon_user:before {content: "\ea00";}
.icon_user5:before {content: "\ea01";}
.icon_bubble1:before {content: "\ea02";}
.icon_bubble21:before {content: "\ea03";}
.icon_bubble3:before {content: "\ea04";}
.icon_whatsapp1:before {content: "\ea05";}
.icon_phone1:before {content: "\ea06";}
.icon_sound:before {content: "\ea07";}
.icon_time2:before {content: "\ea08";}
.icon_clock:before {content: "\ea09";}
.icon_location1:before {content: "\ea0a";}
.icon_location2:before {content: "\ea0b";}
.icon_location3:before {content: "\ea0c";}
.icon_folder4:before {content: "\ea0d";}
.icon_folder10:before {content: "\ea0e";}
.icon_folder2:before {content: "\ea0f";}
.icon_folder3:before {content: "\ea10";}
.icon_warning:before {content: "\ea11";}
.icon_notification:before {content: "\ea12";}
.icon_question1:before {content: "\ea13";}
.icon_menu_circle3:before {content: "\ea14";}
.icon_icon_write2:before {content: "\ea15";}
.icon_info1:before {content: "\ea16";}
.icon_icon_write7:before {content: "\ea17";}
.icon_icon_write6:before {content: "\ea18";}
.icon_icon_write3:before {content: "\ea19";}
.icon_icon_write4:before {content: "\ea1a";}
.icon_icon_write5:before {content: "\ea1b";}
.icon_pencil5:before {content: "\ea1c";}
.icon_pencil4:before {content: "\ea1d";}
.icon_exit:before {content: "\ea1e";}
.icon_play2:before {content: "\ea1f";}
.icon_pause:before {content: "\ea20";}
.icon_stop:before {content: "\ea21";}
.icon_pencil3:before {content: "\ea22";}
.icon_pencil2:before {content: "\ea19"; }
.icon_golf:before {content: "\ea23";}
.icon_picture3:before {content: "\ea24";}
.icon_picture2:before {content: "\ea25";}
.icon_video:before {content: "\ea26";}
.icon_home4:before {content: "\ea27";}
.icon_home5:before {content: ""; width: 18px; height: 18px; background-image: url("../images/icon/home.svg"); background-repeat: no-repeat; background-size: cover; display: inline-block;}
.icon_calendar5:before {content: "\ea28";}
.icon_calendar8:before {content: "\ea29";}
.icon_calendar7:before {content: "\ea2a";}
.icon_calendar6:before {content: "\ea2b";}
.icon_mail2:before {content: "\ea2c";}
.icon_filter2:before {content: "\ea2d";}
.icon_bell:before {content: "\ea2e";}
.icon_bell2:before {content: "\ea2f";}
.icon_volume_high:before {content: "\ea30";}
.icon_refresh:before {content: "\ea31";}
.icon_connection:before {content: "\ea32";}
.icon_connection2:before {content: "\ea33";}
.icon_loop3:before {content: "\ea34";}
.icon_reload:before {content: "\ea35";}
.icon_icon_loop3:before {content: "\ea36";}
.icon_key6:before {content: "\ea37";}
.icon_loop2:before {content: "\ea38";}
.icon_key5:before {content: "\ea39";}
.icon_key4:before {content: "\ea3a";}
.icon_key3:before {content: "\ea3b";}
.icon_key2:before {content: "\ea32"; }
.icon_map3:before {content: "\ea3c";}
.icon_bulb:before {content: "\ea3d";}
.icon_star2:before {content: "\ea3e";}
.icon_star:before {content: "\ea3f";}
.icon_heart:before {content: "\ea40";}
.icon_heart2:before {content: "\ea41";}
.icon_heart3:before {content: "\ea42";}
.icon_arrow_up_left2:before {content: "\ea43";}
.icon_arrow_up2:before {content: "\ea44";}
.icon_heart4:before {content: "\ea45";}
.icon_arrow_right2:before {content: "\ea46";}
.icon_quote_left2:before {content: "\ea47";}
.icon_quote_left:before {content: "\ea45"; }
.icon_arrow_down2:before {content: "\ea48";}
.icon_quote_right2:before {content: "\ea49";}
.icon_arrow_left2:before {content: "\ea4a";}
.icon_circle_up:before {content: "\ea4b";}
.icon_circle_right:before {content: "\ea4c";}
.icon_circle_down:before {content: "\ea4d";}
.icon_circle_left:before {content: "\ea4e";}
.icon_memo1:before {content: "\ea4f";}
.icon_quote_right:before {content: "\ea50";}
.icon_quote:before {content: "\ea51";}
.icon_quote2:before {content: "\ea52";}
.icon_checkbox:before {content: "\ea53";}
.icon_checkbox2:before {content: "\ea54";}
.icon_square4:before {content: "\ea55";}
.icon_square3:before {content: "\ea56";}
.icon_check_mark:before {content: "\ea57";}
.icon_radio_unchecked:before {content: "\ea56"; }
.icon_circle3:before {content: "\ea58";}
.icon_plus_circle3:before {content: "\ea59";}
.icon_square7:before {content: "\ea5a";}
.icon_plus_circle2:before {content: "\ea5b";}
.icon_checkbox_checked:before {content: "\ea5c";}
.icon_checkbox_unchecked:before {content: "\ea5d";}
.icon_radio_checked:before {content: "\ea5e";}
.icon_plus_circle:before {content: "\ea5f";}
.icon_group:before {content: "\ea60";}
.icon_mark_circle:before {content: "\ea61";}
.icon_square6:before {content: "\ea63";}
.icon_square5:before {content: "\ea65";}
.icon_circle5:before {content: "\ea5a"; }
.icon_circle4:before {content: "\ea66";}
.icon_circle2:before {content: "\ea67";}
.icon_circle:before {content: "\ea68";}
.icon_square:before {content: "\ea69";}
.icon_square2:before {content: "\ea6a";}
.icon_arrow3:before {content: "\ea6b";}
.icon_arrow2:before {content: "\ea6c";}
.icon_arrow4:before {content: "\ea6d";}
.icon_arrow:before {content: "\ea6e";}
.icon_angel2:before {content: "\ea6f";}
.icon_angel3:before {content: "\ea70";}
.icon_angel:before {content: "\ea71";}
.icon_angel4:before {content: "\ea72";}
.icon_circle16:before {content: "\ea69"; }
.icon_circle7:before {content: "\ea74";}
.icon_circle12:before {content: "\ea6b"; }
.icon_circle14:before {content: "\ea76";}
.icon_circle11:before {content: "\ea6d"; }
.icon_circle6:before {content: "\ea78";}
.icon_circle13:before {content: "\ea6f"; }
.icon_circle15:before {content: "\ea7a";}
.icon_circle10:before {content: "\ea71"; }
.icon_circle8:before {content: "\ea7c";}
.icon_sitemap1:before {content: "\ea7d";}
.icon_sitemap1.reverse {transform: rotate(180deg);}
.icon_lock1:before {content: "\ea7e";}
.icon_main_search:before {content: "\ea7f";}
.icon_search2:before {content: "\ea80";}
.icon_popup:before {content: "\ea81";}
.icon_refresh1:before {content: "\ea82";}
.icon_top:before {content: "\ea83";}
.icon_plus1:before {content: "\ea84";}
.icon_minus:before {content: "\ea85";}
.icon_arrow_link:before {content: "\ea86";}
.icon_share:before {content: "\ea87";}
.icon_chart3:before {content: "\ea88";}
.icon_setting2:before {content: "\ea89";}
.icon_user6:before {content: "\ea8a";}
.icon_calendar9:before {content: "\ea8b";}
.icon_share2:before {content: "\ea8c";}
.icon_unlocked1:before {content: "\ea8d";}
.icon_write6:before {content: "\ea8e";}
.icon_facebook:before {content: "\ea90";}
.icon_facebook2:before {content: "\ea91";}
.icon_instagram:before {content: "\ea92";}
.icon_whatsapp:before {content: "\ea93";}
.icon_twitter:before {content: "\ea96";}
.icon_youtube:before {content: "\ea9d";}
.icon_location4:before {content: "\ea75";}
.icon_lock23:before {content: "\ea62";}
.icon_mountain:before {content: "\ea64";}
.icon_world:before {content: "\ea73";}
.icon_popup:before {content: "\ea81";}
.icon_unlocked2:before {content: "\ea83";}
.icon_like {content: ''; width: 30px; height: 30px; background-image: url("../images/icon/like.svg"); background-repeat: no-repeat; background-size: cover; background-position: center;}
.icon_bookmark {content: ''; width: 30px; height: 30px; background-image: url("../images/icon/bookmark.svg"); background-repeat: no-repeat; background-size: cover; background-position: center;}
.icon_prev {content: ''; width: 18px; height: 20px; background-image: url("../images/icon/prev.svg"); background-repeat: no-repeat; background-size: cover; background-position: center;}
.icon_next {content: ''; width: 18px; height: 20px; background-image: url("../images/icon/next.svg"); background-repeat: no-repeat; background-size: cover; background-position: center;}
.icon_next2 {content: ''; width: 25px; height: 25px; background-image: url("../images/icon/next2.svg"); background-repeat: no-repeat; background-size: cover; background-position: center;}
.icon_facebook2 {content: ''; width: 30px; height: 30px; background-image: url("../images/icon/facebook.svg"); background-repeat: no-repeat; background-size: cover; background-position: center;}
.icon_facebook2:before {content: unset;}
.icon_instagram2 {content: ''; width: 30px; height: 30px; background-image: url("../images/icon/instagram.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_twitter2 {content: ''; width: 30px; height: 30px; background-image: url("../images/icon/twitter.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_youtube2 {content: ''; width: 30px; height: 30px; background-image: url("../images/icon/youtube.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_arrow_r_up {content: ''; width: 26px; height: 26px; background-image: url("../images/icon/arrow_r_up.svg"); background-repeat: no-repeat; background-size: 70%; background-position: center; background-color: #fff;}
.icon_arrow_r_up.reverse {filter: invert(1);}
.icon_arrow_right3 {content: ''; width: 18px; height: 27px; background-image: url("../images/icon/arrow_right3.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_text_link {content: ''; width: 22px; height: 22px; background-image: url("../images/icon/link.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_text_left {content: ''; width: 26px; height: 26px; background-image: url("../images/icon/text_left.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_text_center {content: ''; width: 26px; height: 26px; background-image: url("../images/icon/text_center.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_text_right {content: ''; width: 26px; height: 26px; background-image: url("../images/icon/text_right.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_preview {content: ''; width: 24px; height: 24px; background-image: url("../images/icon/preview.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_contentBlock {content: ''; width: 24px; height: 24px; background-image: url("../images/icon/contentBlock.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_styleSet {content: ''; width: 24px; height: 24px; background-image: url("../images/icon/styleSet.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_fontSet {content: ''; width: 24px; height: 24px; background-image: url("../images/icon/fontSet.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_code {content: ''; width: 26px; height: 26px; background-image: url("../images/icon/code.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}
.icon_bring {content: ''; width: 26px; height: 26px; background-image: url("../images/icon/bring.svg"); background-repeat: no-repeat; background-size: contain; background-position: center;}